body { 
	margin: 0px;
	background-color: #b7a75c;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: rgb(20,20,20);
	}
	
@font-face
{
	font-family: seasonfont;
	src: url('../fonts/YellowMagician.ttf'), url('../fonts/YellowMagician.eot'); /* IE9+ */
}
	
#ylakuva {
	width: 980px;
	height: 301px;
	margin: auto;
	margin-top: 0px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	
	}
	
#container {
	width: 980px;
	margin: auto;
	height: 750px;
	background-color: #897a3d;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;	
	}
	
#container2 {
	width: 980px;
	margin: auto;
	height: 840px;
	background-color: #897a3d;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;	
	}
	
#container3 {
	width: 980px;
	margin: auto;
	height: 910px;
	background-color: #897a3d;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;	
	}
	
#container4 {
	width: 980px;
	margin: auto;
	height: 1060px;
	background-color: #897a3d;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;	
	}
	
#sisalto {
	padding: 20px 100px 30px 100px;
	clear: both;
	}
	
#epilista {
	width: 500px;
	padding: 10px 45px;
	background-color: #bed2a4;
	border: 2px solid;
	border-radius: 25px;
	margin: auto;
	}
	
.episodeinfo {
	padding: 5px;
	}
	
.episodeinfo2 {
	padding: 12px;
	text-align: center;
	}
	
.otsikko {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	}
	
.ylalinkit {
	vertical-align: middle;
	text-align: center;
	padding: 25px 10px 10px 10px;
	width: 143px;
	height: 30px;
	font-size: 14px;
	background-color: #6b5c2b;
	border-bottom: 1px solid #000000;
	float: left;
	}
	
.txt {
	text-align: center;
	padding: 10px;
	font-family: Times;
	}
	
p {
	line-height: 2;
	}
	
.pienitxt {
	text-align: center;
	font-size: 10px;
	}
	
.archievetxt {
	font-size: 11px;
	line-height: 1.5;
	}
	
table, tr, td {
	border: 0px;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	}
	
td.epselection2 {
	width: 225px;
	padding: 7px;
	vertical-align: top;
	font-size: 12px;
	}
	
td.thumb {
	padding: 12px;
	}
	
img.eppreview {
	border: 1px solid #000000;
	}
	
.alalogot {
	padding-right: 10px;
	padding-left: 10px;
	}

a.eplinkki {
	font-family: Arial, Verdana;
	font-size: 12px;
	color: rgb(20,20,20);
	text-decoration: underline;
	}

a.eplinkki:link {
	text-decoration: underline;
	color: rgb(20,20,20);
	}
		
a.eplinkki:hover {
	text-decoration: none;
	color: #704f32;
	font-weight: bold;
	}
	
.linkki {
	color: #f4e09c;
	font-family: Courier;
	letter-spacing: 3.6;
	text-decoration: none;
	}
	
.linkki:link {
	color: #f4e09c;
	font-family: Courier;
	letter-spacing: 3.6;
	}

.linkki:visited {
	color: #f4e09c;
	font-family: Courier;
	letter-spacing: 3.6;
	}
	
.linkki:hover {
	color: #f4e09c;
	font-family: Courier;
	letter-spacing: 3.6;
	text-decoration: underline;
	}
	
a.navilinkki {
	color: #fac07c;
	font-family: seasonfont;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 3.6px;
	text-decoration: none;
	}
	
a.navilinkki:link {
	color: #fac07c;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 3.6px;
	text-decoration: none;
	}
	
a.navilinkki:hover {
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 6.6px;
	text-decoration: none;
	}
	
a.alalinkki {
	color: #fac07c;
	font-family: seasonfont;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 3.6px;
	text-decoration: none;
	}
	
a.alalinkki:link {
	color: #fac07c;
	text-transform: uppercase;
	font-size: 12px;
	text-decoration: none;
	}
	
a.alalinkki:visited {
	color: #402963;
	text-transform: uppercase;
	font-size: 10px;
	text-decoration: none;
	}
	
a.alalinkki:hover {
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 12px;
	text-decoration: none;
	}
	
a.browse:link {
	font-size: 14px;
	color: #6b5c2b;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	letter-spacing: 8px;
	}
	
a.browse:visited {
	text-decoration: underline;
	color: #6b5c2b;
	}
	
a.browse:hover {
	text-decoration: underline;
	color: #6b5c2b;
	}